echo off
cls
echo 










           ----------     Running BIG BLUE DISK Menu     ----------












pasrun present %1
if errorlevel 255 goto badbye
if errorlevel 254 goto goodbye
if errorlevel 9 gourmet
if errorlevel 8 cash %1
if errorlevel 7 fac
if errorlevel 5 psmed grbbd39
if errorlevel 4 gb
go %1
:goodbye
cls
type goodbye.txt
goto end
:badbye
echo *****  Fatal error encountered.  Program terminating.
:end
